Author Topic: Can't get IMAP messages in Thunderbird  (Read 3065 times)

0 Members and 1 Guest are viewing this topic.

Offline joelw135

  • Jr. Member
  • **
  • Posts: 87
Can't get IMAP messages in Thunderbird
« on: March 17, 2013, 11:43:06 PM »
I can get IMAP messages through Gmail private domain using Apple Mail and Scan Secure locations selected. But I can't get IMAP using Thunderbird with Mail Shield with Scan Secure on. Is there something I can do as I hate Apple Mail?

Offline mity

  • Avast team
  • Full Member
  • *
  • Posts: 149
Re: Can't get IMAP messages in Thunderbird
« Reply #1 on: March 18, 2013, 11:04:59 AM »
What version of Avast do you use? Please make sure you updated to the latest (7.0.38501), retry and report if issues persist. There were some issues after Apple released their Security Update 2013-001, but the 38501 should address them.

Regards,
Mity

Offline joelw135

  • Jr. Member
  • **
  • Posts: 87
Re: Can't get IMAP messages in Thunderbird
« Reply #2 on: March 18, 2013, 12:59:55 PM »
What version of Avast do you use? Please make sure you updated to the latest (7.0.38501), retry and report if issues persist. There were some issues after Apple released their Security Update 2013-001, but the 38501 should address them.

Regards,
Mity

I am using Thunderbird 20 so I downgraded to version 17 and am now testing that with Mail Shield. I will post to let you know if there is a difference.

Offline joelw135

  • Jr. Member
  • **
  • Posts: 87
Re: Can't get IMAP messages in Thunderbird
« Reply #3 on: March 18, 2013, 04:22:21 PM »
What version of Avast do you use? Please make sure you updated to the latest (7.0.38501), retry and report if issues persist. There were some issues after Apple released their Security Update 2013-001, but the 38501 should address them.

Regards,
Mity

I am using Thunderbird 20 so I downgraded to version 17 and am now testing that with Mail Shield. I will post to let you know if there is a difference.

OK after testing for a number of hours, I conclude that Avast is not compatible with Thunderbird versions above 17 at this time. I wonder how I can find out when it will be?